Mosets Tree's Requirements
Below are the requirements to run Mosets Tree:
  • Database: MySQL 5.0.4 or later
  • PHP: 5.2.4+ or 5.3.x
  • Web Server: Apache 2.x
  • Web Browser: Internet Explorer 8 or later/ Mozilla Firefox / Safari 6 or later / Opera 12 or later / Chrome
  • Image Library: GD Graphic Libraries

If your site is running Joomla! 2.5/3.2 and support the above graphic library, you're ready to install and use Mosets Tree!

 

Mosets Tree

Tour & Screenshots

Try the Demo!

Support